.lang {
  top: 36px;
  font-family: "Roboto-Light",sans-serif;  color: #ffffff;
  right: 210px;
  position: absolute;
  z-index: 99;
}

.lang a{
  font-size: 15px;
  color: #FFF;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 32px;
    letter-spacing: 0.7px;
}

.precios{
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  color: #FFF;
}

.precios span{
    font-family: 'Roboto-Light',
      sans-serif;
      font-size: 22px;
      letter-spacing: 1px;
}
.precios span strong{
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
}

.selected {
  font-family: 'Roboto-Bold',sans-serif;
}

#dossier .titleform{
  display: none;
}
#dossier .modal-body ,#dossier .modal-header{
  background-color: #BBE1E3;
}

/* 
* Cabecera
* -----------------------------------------------------
*/


.image img{
  max-height: 730px;
  object-fit: cover;
      max-width: 640px;
}

#cabecera {
  background: url(../images/cabecera.jpg) 50% 50% / cover;
  height: 950px;
  padding: 0;
  position: relative;
}

#cabecera .logo {
  width: 420px;
}

#cabecera .title {
  left: 10%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

#cabecera .title h1 {
  color: #ffffff;
  font-family: 'Roboto-Light';
  font-size: 54px;
  font-style: normal;
  font-weight: 300;
  line-height: 65px; /* 121.212% */
  width: 661px;
  margin-bottom: 20px;
}
#cabecera .title h1 >span {
  color: #FFF;
    font-family: 'Autography';
    font-size: 90px;
    font-weight: 400;
    line-height: 28px;
}

#cabecera .title >span {
  color: #ffffff;
  font-family: 'Roboto-Light',sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 32px; /* 160% */
  letter-spacing: 0.25rem;
  text-transform: uppercase;
}

/* 
* Section1
* -----------------------------------------------------
*/

#section1 .paragraph {
  height: 700px;
}

/* 
* Section2
* -----------------------------------------------------
*/

#section2 .paragraph {
    margin: auto auto auto 50px;
}

#section2 .paragraph img {
  width: 40px;
}

#section2 .paragraph h3 {
  margin-bottom: 36px;
}

/* 
* Section3
* -----------------------------------------------------
*/

#section3 {
}

#section3 h3 {
  color: #457b9d;
  font-size: 2.25rem;
  font-style: normal;
  font-weight: 300;
  line-height: 1.75rem; /* 77.778% */
  margin-bottom: 60px;
}

#section3 p {
  color: #1a1818;
  font-family: 'Roboto-Regular';
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.75rem; /* 200% */
  letter-spacing: 0.0525rem;
  text-transform: uppercase;
}

.line img {
  margin-top: 24px;
  height: 2px;
  width: 88px;
}

.slider-desktop {
  display: flex;
}

/* 
* Section4
* -----------------------------------------------------
*/
#section4{
  margin: 0;
}

#section4 h3{
  margin-top: 26px;
  color: #064352;
    font-family: "Inter-light", sans-serif;
}
#section4 .paragraph {
  margin: 0 auto;
  width: 510px;
}

#section4 span{
  color: #103A55;
    text-align: center;
  font-family: "Inter-semi",sans-serif;    
  font-size: 16px;
    font-weight: 700;
    line-height: 24px;
}

#section4 span.metros {
  margin-top: 5px;
    font-family: "Inter", sans-serif;
  font-weight: 300;
}
#section4.icons img,#section5 .box img{
  width: 48px;
height: 48px;
}

#section4.icons .icon-container {
  margin-bottom: 0;
}

/* 
* Icons
* -----------------------------------------------------
*/

#icons ,.icons{
  background: #BBE1E3;
  margin-bottom: 120px;
}

#icons .container,.icons .container{
  margin-top: 75px;
}

#icons .icon-container,.icons .icon-container{
  width: 25%;
  margin-bottom: 80px;
}

#icons img,.icons img {
  height: 72px;
  width: 72px;
}

#icons h3,.icons h3 {
  margin-top: 18px;
color:  #103A55;
  text-align: center;
  font-family: 'Inter',sans-serif;
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 36px;
}

#icons h2,.icons h2 {
  color: #103A55;
font-size: 70px;  font-style: normal;
  font-weight: 400;
  line-height: 1.5rem; /* 120% */
  letter-spacing: -0.0125rem;
}
#icons span ,.icons span{
  color: #000;
    text-align: center;
    font-family: 'Roboto-light',sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 32px;
}

/* 
* Mapa
* -----------------------------------------------------
*/

.map_ca {
  background: url(../images/mapa_ca.jpg) 50% 50% / cover;
    height: 675px;}

        .map_es{
          background: url(../images/mapa_cast.jpg) 50% 50% / cover;
          height: 675px;
        }
/* 
* Section5
* -----------------------------------------------------
*/

#section5 {
background: #6B94AF;
  padding: 60px 0px;
}

#section5 .box{
  gap: 10px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
  border-radius: 16px;
    background: #BBE1E3;
    width: 845px;
    margin: auto;
      height: 263px;
}

#section5 h3 {
color: #103A55;
  text-align: center;
  font-family: 'Roboto',sans-serif;
  font-size: 17px;
  font-weight: 700;
  line-height: 36px;
}

#section5 span {
color: #103A55;  font-family: 'Roboto-light',sans-serif;  
font-size: 24px;
    font-weight: 300;
    line-height: 39px;
}



/* 
* Footer
* -----------------------------------------------------
*/

#section6{
  padding: 0 50px;
  background: url(../images/footer.jpg) 50% 50% / cover;
}

#section6 .left h1 {
  margin-top: 120px;
  color: #ffffff;
 font-size: 2.25rem;
  font-style: normal;
  margin-bottom: 40px;
  font-weight: 600;
      font-family: "Inter", sans-serif;
  line-height: 3.5rem; /* 155.556% */

}

#section6 .left {
  width: 425px;
  text-align: start;
}

#section6 .left p {
  color: white;
      font-family: "Inter", sans-serif;
    font-weight: 300;
}
/* 
* Responsive
* -----------------------------------------------------
*/

@media only screen and (max-width: 1200px) {
  #section5 .box{
    width: 600px;
      height: 233px;
  }
  #section6 .left h1{
    font-size: 30px;
    line-height: 40px;
  }
  #section5 span{
    font-size: 22px;
    line-height: 28px;
  }
  #section3{
    margin-bottom: 80px;
  }
  #section2 .paragraph{
    margin: 0;
  }
    #section2 .paragraph h3{
      margin-bottom: 15px;
    }
  #icons,
    .icons{
      margin-bottom: 0;
    }
.paragraph h3{
  width: 65%;
  font-size: 30px;
  line-height: 40px;
}
    .lang {
      right: 6%;
    }
    #cabecera .title{
      left: 5%;
    }

#cabecera .title h1{
  font-size: 45px;
}
#cabecera .title h1>span{
  font-size: 75px;
}
#cabecera .title>span,#icons span,
.icons span{
font-size: 18px;
line-height: 28px;
}

  #section1 .paragraph {
    height: 100%;
    width: 100%;
  }

  .slider-desktop {
    display: none;
  }

  #section2 .paragraph,
  #section4 .paragraph,
  #section5 .paragraph,
  #section9 .paragraph {
    width: 100%;
  }

  #section6 h1,
  #section7 h1 {
    font-size: 1.25rem;
    line-height: 1.75rem; /* 128.571% */
    width: 94%;
  }
        .image {
          justify-content: center;
        }
    
        .image img {
          max-width: 100%;
          max-height: 600px;
        }
  #section7 .button {
    margin: 12px;
  }
     #icons h2{
      margin-top: 40px;
     }
                                    #icons h2,
                                    .icons h2 {
                                      font-size: 55px;
                                    }
                                                                        #icons h3,
                                                                        .icons h3{
                                                                          font-size: 24px;
                                                                        }

    #icons img,
    .icons img{
      width: 55px;
      height: auto;
    }
        #section4.icons img,
        #section5 .box img{
          width: 40px;
          height: auto;
        }
}

@media only screen and (max-width: 992px) {
  #section5 span{
font-size: 18px;
  line-height: 24px;
  }
  #section6 .left h1{
    margin-top: 55px;
  }
  #section6 .left{
    margin-left: 45px;
  }
  #section6 ,#section6 .container{
    padding: 0;
  }
  #section4 span{
    font-size: 15px;
    line-height: 20px;
  }
  #icons h3,
    .icons h3{
      font-size: 20px;
      line-height: 32px;
    }
  #icons h2,
    .icons h2{
      font-size: 45px;
    }
  .lang {
    top: 18px;
    right: 28px;
  }

  #cabecera .logo {
    width: 50%;
  }

  #cabecera {
    height: 700px;
  }

  #cabecera .title {
    left: 7%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
  #cabecera .title h2 {
    font-size: 0.8rem;
    width: 100%;
  }

  #section2 .paragraph h3 {
    margin-bottom: 24px;
  }

  #section3 h3 {
    font-size: 1.8rem;
    margin-bottom: 36px;
    margin-top: 18px;
  }

  #icons .icon-container {
    width: 33%;
  }

  #icons {
    margin-bottom: 18px;
  }

#mapa{
  height: 500px;
}  

}

@media only screen and (max-width: 768px) {
  .precios span {
    font-size: 19px;
  }
  #cabecera .title br{
    display: block;
  }
  #section5 span{
    font-size: 16px
  }
  #section5 .box{
    width: 90%;
  }
    #section5 .box{
      height: 180px;
    }
  #section6 .left h1{
    font-size: 25px;
    margin-bottom: 20px;
  }
  #icons .icon-container,
    .icons .icon-container,#section4.icons .icon-container{
      width: 33%;
            margin-bottom: 40px;
    }
        #icons img,
        .icons img{
          width: 45px;
        }
                #cabecera .title>span,
                #icons span,
                .icons span{
                  font-size: 16px;
                  line-height: 25px;
                }

.paragraph h3{
  font-size: 27px;
}
  #section10 .left h1 {
    font-size: 1.8rem;
    line-height: 3rem; /* 155.556% */
    margin-left: 20px;
    margin-top: 60px;
    width: 100%;
  }
    .paragraph h3{
      width: 100%;
    }
#section6 .left h1{
  line-height: 35px;
}
#section4{
  padding-top: 40px;
}

    br{
      display: none;
    }
        #icons h3,
        .icons h3{
          font-size: 18px;
          line-height: 30px;
        }
                #icons .container,
                .icons .container{
                  margin-top: 30px;
                }
}
@media only screen and (max-width: 480px) {
  .lang ,
  .formulario h3{
    font-size: 13px;
  }
  .titleform h1,
    #section10 .titleform h1{
      font-size: 20px;
    }
  #cabecera .title h1{
    font-size: 30px;
    line-height: 50px;
  }
    #cabecera .title{
      top: 42%;
      width: 90%;
    }
    #cabecera{
      height: 550px;
    }
  #cabecera .title h1>span{
    font-size: 50px;
  }
  #icons img,
    .icons img{
      width: 35px;
    }
        .paragraph h3{
          font-size: 22px;
          line-height: 35px;
        }
  #icons .icon-container,
    .icons .icon-container,
    #section4.icons .icon-container{
      width: 50%;
      margin-bottom: 10px;
    }
  #section6 .left h1{
    font-size: 20px;
  }
  #section6 .left{
    margin: 0px 30px;  }
    #section4.icons img,
    #section5 .box img {
      width: 35px;
    }
    #section5{
      padding: 30px 0px;
    }
    #section5 .box{
      width: 96%;
    }
        #cabecera .title>span,
        #icons span,
        .icons span{
          font-size: 13px;
          line-height: 20px;
        }
            .precios span {
              font-size: 17px;
            }
        #section3{
          padding: 0;
        }
    #section5{
      padding: 30px 0px;
    }
        #section5 h3,#section5 span{
          margin-bottom: 0;
          line-height: 22px;
          text-align: center;
          font-size: 15px;
        }
                #icons h3,
                .icons h3{
                  font-size: 16.5px;
                }

                    #mapa {
                      height: 300px;
                    }
                                        #icons h2,
                                        .icons h2{
                                          font-size: 40px;
                                        }
}
